
Real CRM - Bug #11677
Real CRM : ui issue in user profile for device 
02/28/2019 01:12 PM - Gayatri Panchal

Status: Resolved Start date: 02/28/2019
Priority: Normal Due date:
Assignee: Gayatri Panchal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: Refer attachemnt

Login as a company/employee > go to profile User Type: Company Admin
Severity: Minor Operating System:
Category: Ui Issue Internet Explorer:
Domain: qa-realcrm.kwetoo.com Mozilla Firefox:
Webroot: RealCRM Chrome: No
Component: Other Safari: No
Description

ui issue in user profile for mobile/ipad

History
#1 - 02/28/2019 01:34 PM - Gayatri Panchal
- File ipad.png added

ipad.png :- login to company

#2 - 03/01/2019 06:26 PM - Mitesh Joshi
- Status changed from New to Resolved
- Assignee changed from Mitesh Joshi to Gayatri Panchal
- % Done changed from 0 to 100

requested change has been done, will be available on realcrm qa with next push

#3 - 03/02/2019 11:34 AM - Gayatri Panchal
- File ui 1.png added
- File ipad.png added
- File employeelist.png added
- Status changed from Resolved to Assigned
- Assignee changed from Gayatri Panchal to Mitesh Joshi

#4 - 03/02/2019 11:38 AM - Gayatri Panchal
- File ipad1.png added
- File Draggable Events.png added

#5 - 03/12/2019 05:46 PM - Mitesh Joshi
- Status changed from Assigned to Resolved
- Assignee changed from Mitesh Joshi to Gayatri Panchal
done next QA push

#6 - 05/10/2019 04:05 PM - Gayatri Panchal
- Status changed from Resolved to Closed

#7 - 05/10/2019 04:09 PM - Gayatri Panchal
- File ipad profile.png added
- File iphone.png added
- File ui issue mobile.png added
- File mobile breadcrumbs.png added
- File mobile 1.png added
- Status changed from Closed to Assigned
- Assignee changed from Gayatri Panchal to Mitesh Joshi

Fix below issues then resolve it.

- ipad profile.png 
- iphone.png 
- ui issue mobile.png 
- mobile breadcrumbs.png 
- mobile 1.png

- company / employee email id overlap on profilepic 
- Align issues for details 
- breadcrumbs is not displaying in device .

#8 - 07/08/2019 06:40 PM - Mitesh Joshi
- Status changed from Assigned to Resolved
- Assignee changed from Mitesh Joshi to Gayatri Panchal

requested change has been done, will be available on next with realCRM push after QA

Files
employee details.png 31.1 KB 02/28/2019 Gayatri Panchal
mobile.png 28.7 KB 02/28/2019 Gayatri Panchal
ipad.png 48.3 KB 02/28/2019 Gayatri Panchal
ui 1.png 54.5 KB 03/02/2019 Gayatri Panchal
ipad.png 40 KB 03/02/2019 Gayatri Panchal
employeelist.png 73.5 KB 03/02/2019 Gayatri Panchal
ipad1.png 62.8 KB 03/02/2019 Gayatri Panchal
Draggable Events.png 31.2 KB 03/02/2019 Gayatri Panchal
ipad profile.png 88.7 KB 05/10/2019 Gayatri Panchal
ui issue mobile.png 80.1 KB 05/10/2019 Gayatri Panchal
iphone.png 38.7 KB 05/10/2019 Gayatri Panchal
mobile breadcrumbs.png 34.5 KB 05/10/2019 Gayatri Panchal
mobile 1.png 33.3 KB 05/10/2019 Gayatri Panchal
